package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MasterSurvey {

    @SerializedName("SurveyId")
    @Expose
    private Integer surveyId;
    @SerializedName("SurveyName")
    @Expose
    private String surveyName;
    @SerializedName("SurveyType")
    @Expose
    private String surveyType;
    @SerializedName("SurveyQuestionId")
    @Expose
    private Integer surveyQuestionId;
    @SerializedName("SurveyQuestion")
    @Expose
    private String surveyQuestion;
    @SerializedName("SurveyQuestionType")
    @Expose
    private String surveyQuestionType;
    @SerializedName("SurveyAnswerId")
    @Expose
    private Integer surveyAnswerId;
    @SerializedName("SurveyAnswer")
    @Expose
    private String surveyAnswer;
    @SerializedName("ImageAllow")
    @Expose
    private Boolean imageAllow;

    @SerializedName("UploadStatus")
    @Expose
    private Integer uploadStatus;

    String correct_answer_id = "";
    String cam_image="";
    String common_id = "";

    public String getCommon_id() {
        return common_id;
    }

    public void setCommon_id(String common_id) {
        this.common_id = common_id;
    }

    public String getCorrect_answer_id() {
        return correct_answer_id;
    }

    public void setCorrect_answer_id(String correct_answer_id) {
        this.correct_answer_id = correct_answer_id;
    }

    public String getCam_image() {
        return cam_image;
    }

    public void setCam_image(String cam_image) {
        this.cam_image = cam_image;
    }

    public Integer getUploadStatus() {
        return uploadStatus;
    }

    public void setUploadStatus(Integer uploadStatus) {
        this.uploadStatus = uploadStatus;
    }

    public Integer getSurveyId() {
        return surveyId;
    }

    public void setSurveyId(Integer surveyId) {
        this.surveyId = surveyId;
    }

    public String getSurveyName() {
        return surveyName;
    }

    public void setSurveyName(String surveyName) {
        this.surveyName = surveyName;
    }

    public String getSurveyType() {
        return surveyType;
    }

    public void setSurveyType(String surveyType) {
        this.surveyType = surveyType;
    }

    public Integer getSurveyQuestionId() {
        return surveyQuestionId;
    }

    public void setSurveyQuestionId(Integer surveyQuestionId) {
        this.surveyQuestionId = surveyQuestionId;
    }

    public String getSurveyQuestion() {
        return surveyQuestion;
    }

    public void setSurveyQuestion(String surveyQuestion) {
        this.surveyQuestion = surveyQuestion;
    }

    public String getSurveyQuestionType() {
        return surveyQuestionType;
    }

    public void setSurveyQuestionType(String surveyQuestionType) {
        this.surveyQuestionType = surveyQuestionType;
    }

    public Integer getSurveyAnswerId() {
        return surveyAnswerId;
    }

    public void setSurveyAnswerId(Integer surveyAnswerId) {
        this.surveyAnswerId = surveyAnswerId;
    }

    public String getSurveyAnswer() {
        return surveyAnswer;
    }

    public void setSurveyAnswer(String surveyAnswer) {
        this.surveyAnswer = surveyAnswer;
    }

    public Boolean getImageAllow() {
        return imageAllow;
    }

    public void setImageAllow(Boolean imageAllow) {
        this.imageAllow = imageAllow;
    }

}
